* {
    -webkit-tap-highlight-color: transparent;
}

address > ul {
    background-color: white;
    display: flex;
    flex-direction: row;
    border-radius: .75rem;
    padding: 1.5rem;
    gap: 1rem;

}

address > ul > li {
    list-style: none;
}

address > ul > li > a {
    display: inline-block;
}

.icon-footer {
    font-size: 1.75rem;
    color: rgb(86, 33, 0);
}

footer > p {
    color: white;
}

.icon-header {
    color: white;
    font-size: 1.75rem;
}

.icon-header:hover {
    color: yellow;
}